libvpx: make vp8 and vp9 selectable
authorLuca Barbato <lu_zero@gentoo.org>
Sun, 30 Dec 2012 18:40:20 +0000 (19:40 +0100)
committerLuca Barbato <lu_zero@gentoo.org>
Mon, 14 Jan 2013 18:20:47 +0000 (19:20 +0100)
commit3f111804eb5c603a344706b84b7164cbf7b4e0df
tree512f926d6ae83bd6d3331146af5d7286812112f2
parentdab1f543fcac7ad3dcdd427fc1b859667c82aaa2
libvpx: make vp8 and vp9 selectable

Support older libvpx versions.
configure
libavcodec/Makefile
libavcodec/allcodecs.c
libavcodec/libvpxdec.c
libavcodec/libvpxenc.c